Incorrect german translation for "registered” users filter
2012-11-02 17:07 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.1.3

Resolution: Fixed Affected version:

Description

Hi,

the Usermanagement of Redmine just displays 0 currently logged in users in my installation (redmine 2.1.2-devel).
But it must be minimum 1 logged in user, myself...
Even if | select this filter, there is no result given.

Can someone else confirm?

Related issues:
Has duplicate Redmine - Defect #9438: Wrong germn translation for Users selec... Closed 2011-10-19

Associated revisions

Revision 10790 - 2012-11-05 17:47 - Jean-Philippe Lang

Fixed misleading German translation for "Registered" (#12294).

Revision 10820 - 2012-11-17 09:51 - Jean-Philippe Lang
Merged r10790 from trunk (#12294).

History

#1 - 2012-11-05 14:09 - Jean-Philippe Lang

Maybe a bad or misleading translation. The english word is "Registered" which means users that have created an account but not activated it yet. Is
there a better traduction to provide?

#2 - 2012-11-05 14:22 - Daniel Felix
Ah okay! :-)

Well maybe this could be "nicht aktivierte Benutzer".
Which means something like: "not activated users".

Maybe this could clarify this a bit. :-)

#3 - 2012-11-05 17:48 - Jean-Philippe Lang

- Subject changed from Administration -> User: Wrong filter to Incorrect german translation for "registered" users filter
- Category set to Translations

- Status changed from New to Resolved

- Target version setto 2.1.3

- Resolution set to Fixed

Committed, thanks.

#4 - 2012-11-15 09:09 - Daniel Felix

- Status changed from Resolved to Closed
Thanks Jean-Philippe!

#5 - 2012-11-15 09:28 - Toshi MARUYAMA

- Status changed from Closed to Reopened

Not yet merged 2.1-stable branch.

#6 - 2012-11-17 09:51 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Merged.

#7 - 2022-01-07 01:20 - Go MAEDA

- Has duplicate Defect #9438: Wrong germn translation for Users selection box in admin menu added
